Bug 244395 - RaLink RT2500 802.11g Cardbus/mini PCI wireless
RaLink RT2500 802.11g Cardbus/mini PCI wireless
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
7
ia64 Linux
low Severity medium
: ---
: ---
Assigned To: Harald Hoyer
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-15 09:23 EDT by Seb
Modified: 2008-04-02 16:48 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-02 16:48:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Seb 2007-06-15 09:23:01 EDT
Hardware used:
Benq Joybook R23 with RaLink RT2500 802.11g Cardbus/miniPCI wireless connected
to Fritz!-Box SL-WLAN.

Description of problem:
1st activation of card during boot-up or via system-config-network fails to
acquire IP-address from WLAN-box.

Version-Release number of selected component (if applicable):
system-config-network 1.3.96

How reproducible:
Every time after fresh boot up

Steps to Reproduce:
1. freshly boot up laptop
2. activate WLAN-device manually or via setting "activate at boot up"
3. failure to acquire IP-address
  
Actual results:
Error for wireless request "Set Mode" (8B06) :
    SET failed on device wlan0 ; Invalid argument.
Error for wireless request "Set Bit Rate" (8B20) :
    SET failed on device wlan0 ; Operation not supported.

Determining IP information for wlan0... failed

Expected results:
Acquire IP-adress automatically at initial start-up/manual activation of
WLAN-device without having to do workaround described below.

Additional info:
Workaround:
- Select menue "Profile" in Network Configuration (= system-config-network),
select "Properties" -> instant Error Message "system-config-network: The
"Common" profile can't be renamed!"
- Activate WLAN-device manually -> IP gets acquired OK.
Comment 1 Seb 2007-06-16 15:52:42 EDT
Service Configuration reports initially:
Currently active devices
Io wmaster wlan0

Service Configuration reports after workaround described above:
Currently active devices
Io wlan0
Comment 2 Seb 2007-06-21 14:02:39 EDT
I've just updated the firmware on my Fritz!Box SL-WLAN to 09.04.33 and the
problem with the acquisition of the IP-address seems to be solved.
There still is one minor bug, though: The icon of network-config in the task bar
doesn't display the signal strength when connected. This is more of a cosmetic
issue, but it would be nice to see it working in a future version.
Thanks a lot in advance,
Seb
Comment 3 Seb 2007-06-24 02:55:43 EDT
Sorry to say, but at initial boot-up, the IP-address still can't be acquired. It
worked fine at reboot after firmware update, but since a complete shutdown and
new startup only failures. The workaround is to manually activate wlan0, wait
till error message appears, restart network-service and then reactivate wlan0
again. There seems to be something wrong with the initialisation.
Comment 4 Seb 2007-06-27 14:43:09 EDT
Interesting news:

As my DesktopClock lags behind (up to 10 min per hour -> new bug?) I added the
following kernel command line parameters to my grub.conf: clock=pit nosmp noapic
nolapic .

Why am I telling you this?

Because after I rebooted, my clock seemed to be OK, but I couldn't get a
connection to my WLAN-box at all! The workaround I use didn't help anymore and a
standard connection via Ethernet also failed. Moreover, my optical mouse started
to skip and jump around the screen. Strangely enough, plugging it into an other
free USB-port solved this.
After removing the addition from my grub.conf and rebooting, I can go online via
ethernet without any problem; for WLAN the workaround works again.

So, there seems to be a general incompatibility (timing issue?) between my
Notebook and Fedora7 X86_64.

*** Please let me know where I can best report this bug, as I now realise that
this isn't anymore simply a problem with my WLAN-card ***

P.S.: My Hardware in Detail: Benq Joybook R23, AMD Turion 64 MT30, VIA
K8N800-Chipset, RaLink RT2560F miniPCI-WLAN (I unscrewed my laptop to get the
exact name on the chip).

Thanks for your patience and your help!
Comment 5 Joachim Kunze 2007-07-03 04:23:05 EDT
I'm experiencing here the same with a Gigabyte GN-WI01GS miniPCI card in my IBM T23.

Trying to connect with a manual configuration leads to a dhcpd error and I can't
get an IP address. Trying to connect with NetworkManager I can see the
configured network after a while, but I cannot connect.

I've also tried the rt2x00 drivers from the project (serialmonkey.com), but they
are recommending to use vanilla kernel which is no option.

The chip is BTW a RT2561/RT61-based chip

Thanks !
Comment 6 Joachim Kunze 2007-07-03 05:03:59 EDT
... I just wanted to add some more info:

An excerpt from /var/log/messages:
Jul  3 08:02:25 bordeaux syslogd 1.4.2: restart.
Jul  3 08:02:25 bordeaux kernel: klogd 1.4.2, log source = /proc/kmsg started.
Jul  3 08:02:25 bordeaux kernel: Linux version 2.6.21-1.3228.fc7
(kojibuilder@xenbuilder2.fedora.redhat.com) (gcc version 4.1.2 20070502 (Red Hat
4.1.2-12)) #1 SMP Tue Jun 12 15:37:31 EDT 2007
Jul  3 08:02:25 bordeaux kernel: BIOS-provided physical RAM map:
Jul  3 08:02:25 bordeaux kernel: sanitize start
Jul  3 08:02:25 bordeaux kernel: sanitize end
Jul  3 08:02:25 bordeaux kernel: copy_e820_map() start: 0000000000000000 size:
000000000009f000 end: 000000000009f000 type: 1
Jul  3 08:02:25 bordeaux kernel: copy_e820_map() type is E820_RAM
Jul  3 08:02:25 bordeaux kernel: copy_e820_map() start: 000000000009f000 size:
0000000000001000 end: 00000000000a0000 type: 2
Jul  3 08:02:25 bordeaux kernel: copy_e820_map() start: 00000000000dc000 size:
0000000000024000 end: 0000000000100000 type: 2
Jul  3 08:02:25 bordeaux kernel: copy_e820_map() start: 0000000000100000 size:
000000003fe70000 end: 000000003ff70000 type: 1
Jul  3 08:02:25 bordeaux kernel: copy_e820_map() type is E820_RAM
Jul  3 08:02:25 bordeaux kernel: copy_e820_map() start: 000000003ff70000 size:
000000000000e000 end: 000000003ff7e000 type: 3
Jul  3 08:02:25 bordeaux kernel: copy_e820_map() start: 000000003ff7e000 size:
0000000000002000 end: 000000003ff80000 type: 4
Jul  3 08:02:25 bordeaux kernel: copy_e820_map() start: 000000003ff80000 size:
0000000000080000 end: 0000000040000000 type: 2
Jul  3 08:02:25 bordeaux kernel: copy_e820_map() start: 00000000ff800000 size:
0000000000800000 end: 0000000100000000 type: 2
Jul  3 08:02:25 bordeaux kernel:  BIOS-e820: 0000000000000000 - 000000000009f000
(usable)
Jul  3 08:02:25 bordeaux kernel:  BIOS-e820: 000000000009f000 - 00000000000a0000
(reserved)
Jul  3 08:02:25 bordeaux kernel:  BIOS-e820: 00000000000dc000 - 0000000000100000
(reserved)
Jul  3 08:02:25 bordeaux kernel:  BIOS-e820: 0000000000100000 - 000000003ff70000
(usable)
Jul  3 08:02:25 bordeaux kernel:  BIOS-e820: 000000003ff70000 - 000000003ff7e000
(ACPI data)
Jul  3 08:02:25 bordeaux kernel:  BIOS-e820: 000000003ff7e000 - 000000003ff80000
(ACPI NVS)
Jul  3 08:02:25 bordeaux kernel:  BIOS-e820: 000000003ff80000 - 0000000040000000
(reserved)
Jul  3 08:02:25 bordeaux kernel:  BIOS-e820: 00000000ff800000 - 0000000100000000
(reserved)
Jul  3 08:02:25 bordeaux kernel: 127MB HIGHMEM available.
Jul  3 08:02:25 bordeaux kernel: 896MB LOWMEM available.
Jul  3 08:02:25 bordeaux kernel: Using x86 segment limits to approximate NX
protection
Jul  3 08:02:25 bordeaux kernel: Zone PFN ranges:
Jul  3 08:02:25 bordeaux kernel:   DMA             0 ->     4096
Jul  3 08:02:25 bordeaux kernel:   Normal       4096 ->   229376
Jul  3 08:02:25 bordeaux kernel:   HighMem    229376 ->   262000
Jul  3 08:02:25 bordeaux kernel: early_node_map[1] active PFN ranges
Jul  3 08:02:25 bordeaux kernel:     0:        0 ->   262000
Jul  3 08:02:25 bordeaux kernel: DMI present.
Jul  3 08:02:25 bordeaux kernel: Using APIC driver default
Jul  3 08:02:25 bordeaux kernel: ACPI: RSDP 000F7450, 0024 (r2 IBM   )
Jul  3 08:02:25 bordeaux kernel: ACPI: XSDT 3FF73AF2, 0044 (r1 IBM    TP-1A    
   1200  LTP        0)
Jul  3 08:02:25 bordeaux kernel: ACPI: FACP 3FF73C00, 0081 (r1 IBM    TP-1A    
   1200 IBM         1)
Jul  3 08:02:25 bordeaux kernel: ACPI Warning (tbfadt-0360): Ignoring BIOS FADT
r1 C-state control [20070126]
Jul  3 08:02:25 bordeaux kernel: ACPI: DSDT 3FF73CE7, A1EA (r1 IBM    TP-1A    
   1200 MSFT  100000D)
Jul  3 08:02:25 bordeaux kernel: ACPI: FACS 3FF7F000, 0040
Jul  3 08:02:25 bordeaux kernel: ACPI: SSDT 3FF73CB4, 0033 (r1 IBM    TP-1A    
   1200 MSFT  100000D)
Jul  3 08:02:25 bordeaux kernel: ACPI: ECDT 3FF7DED1, 0052 (r1 IBM    TP-1A    
   1200 IBM         1)
Jul  3 08:02:25 bordeaux kernel: ACPI: BOOT 3FF7DFD8, 0028 (r1 IBM    TP-1A    
   1200  LTP        1)
Jul  3 08:02:25 bordeaux kernel: ACPI: PM-Timer IO Port: 0x1008
Jul  3 08:02:25 bordeaux kernel: Allocating PCI resources starting at 50000000
(gap: 40000000:bf800000)
Jul  3 08:02:25 bordeaux kernel: Built 1 zonelists.  Total pages: 259954
Jul  3 08:02:25 bordeaux kernel: Kernel command line: ro
root=/dev/VolGroup00/LogVol00 rhgb quiet selinux=0
Jul  3 08:02:25 bordeaux kernel: Local APIC disabled by BIOS -- you can enable
it with "lapic"
Jul  3 08:02:25 bordeaux kernel: Enabling fast FPU save and restore... done.
Jul  3 08:02:25 bordeaux kernel: Enabling unmasked SIMD FPU exception support...
done.
Jul  3 08:02:25 bordeaux kernel: Initializing CPU#0
Jul  3 08:02:25 bordeaux kernel: CPU 0 irqstacks, hard=c077c000 soft=c075c000
Jul  3 08:02:25 bordeaux kernel: PID hash table entries: 4096 (order: 12, 16384
bytes)
Jul  3 08:02:25 bordeaux kernel: Detected 732.743 MHz processor.
Jul  3 08:02:25 bordeaux kernel: Console: colour VGA+ 80x25
Jul  3 08:02:25 bordeaux kernel: Dentry cache hash table entries: 131072 (order:
7, 524288 bytes)
Jul  3 08:02:25 bordeaux kernel: Inode-cache hash table entries: 65536 (order:
6, 262144 bytes)
Jul  3 08:02:25 bordeaux kernel: Memory: 1030460k/1048000k available (2066k
kernel code, 16788k reserved, 1092k data, 240k init, 130496k highmem)
Jul  3 08:02:25 bordeaux kernel: virtual kernel memory layout:
Jul  3 08:02:25 bordeaux kernel:     fixmap  : 0xffc56000 - 0xfffff000   (3748 kB)
Jul  3 08:02:26 bordeaux kernel:     pkmap   : 0xff800000 - 0xffc00000   (4096 kB)
Jul  3 08:02:26 bordeaux kernel:     vmalloc : 0xf8800000 - 0xff7fe000   ( 111 MB)
Jul  3 08:02:26 bordeaux kernel:     lowmem  : 0xc0000000 - 0xf8000000   ( 896 MB)
Jul  3 08:02:26 bordeaux kernel:       .init : 0xc071b000 - 0xc0757000   ( 240 kB)
Jul  3 08:02:26 bordeaux kernel:       .data : 0xc0604bc2 - 0xc0715cb4   (1092 kB)
Jul  3 08:02:26 bordeaux kernel:       .text : 0xc0400000 - 0xc0604bc2   (2066 kB)
Jul  3 08:02:26 bordeaux kernel: Checking if this processor honours the WP bit
even in supervisor mode... Ok.
Jul  3 08:02:26 bordeaux kernel: Calibrating delay using timer specific
routine.. 1466.17 BogoMIPS (lpj=733085)
Jul  3 08:02:26 bordeaux kernel: Security Framework v1.0.0 initialized
Jul  3 08:02:26 bordeaux kernel: SELinux:  Disabled at boot.
Jul  3 08:02:26 bordeaux kernel: Capability LSM initialized
Jul  3 08:02:26 bordeaux kernel: Mount-cache hash table entries: 512
Jul  3 08:02:26 bordeaux kernel: CPU: L1 I cache: 16K, L1 D cache: 16K
Jul  3 08:02:26 bordeaux kernel: CPU: L2 cache: 512K
Jul  3 08:02:26 bordeaux kernel: Intel machine check architecture supported.
Jul  3 08:02:26 bordeaux kernel: Intel machine check reporting enabled on CPU#0.
Jul  3 08:02:26 bordeaux kernel: Checking 'hlt' instruction... OK.
Jul  3 08:02:26 bordeaux kernel: SMP alternatives: switching to UP code
Jul  3 08:02:26 bordeaux kernel: Freeing SMP alternatives: 14k freed
Jul  3 08:02:26 bordeaux kernel: ACPI: Core revision 20070126
Jul  3 08:02:26 bordeaux kernel: ACPI: setting ELCR to 0200 (from 0800)
Jul  3 08:02:26 bordeaux kernel: CPU0: Intel(R) Pentium(R) III Mobile CPU     
1133MHz stepping 01
Jul  3 08:02:26 bordeaux kernel: SMP motherboard not detected.
Jul  3 08:02:26 bordeaux kernel: Local APIC not detected. Using dummy APIC
emulation.
Jul  3 08:02:26 bordeaux kernel: Brought up 1 CPUs
Jul  3 08:02:26 bordeaux kernel: Time:  6:01:32  Date: 06/03/107
Jul  3 08:02:26 bordeaux kernel: NET: Registered protocol family 16
Jul  3 08:02:26 bordeaux kernel: ACPI: bus type pci registered
Jul  3 08:02:26 bordeaux kernel: PCI: PCI BIOS revision 2.10 entry at 0xfd8fe,
last bus=8
Jul  3 08:02:26 bordeaux kernel: PCI: Using configuration type 1
Jul  3 08:02:26 bordeaux kernel: Setting up standard PCI resources
Jul  3 08:02:26 bordeaux kernel: ACPI: Interpreter enabled
Jul  3 08:02:26 bordeaux kernel: ACPI: (supports S0 S3 S4 S5)
Jul  3 08:02:26 bordeaux kernel: ACPI: Using PIC for interrupt routing
Jul  3 08:02:26 bordeaux kernel: ACPI: PCI Root Bridge [PCI0] (0000:00)
Jul  3 08:02:26 bordeaux kernel: PCI quirk: region 1000-107f claimed by ICH4
ACPI/GPIO/TCO
Jul  3 08:02:26 bordeaux kernel: PCI quirk: region 1180-11bf claimed by ICH4 GPIO
Jul  3 08:02:26 bordeaux kernel: PCI: Firmware left 0000:02:08.0 e100 interrupts
enabled, disabling
Jul  3 08:02:26 bordeaux kernel: PCI: Transparent bridge - 0000:00:1e.0
Jul  3 08:02:26 bordeaux kernel: ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7
9 10 *11)
Jul  3 08:02:26 bordeaux kernel: ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7
9 10 *11)
Jul  3 08:02:26 bordeaux kernel: ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 7
9 10 *11)
Jul  3 08:02:26 bordeaux kernel: ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 7
9 10 *11)
Jul  3 08:02:26 bordeaux kernel: ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7
9 10 *11)
Jul  3 08:02:26 bordeaux kernel: ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7
9 10 11) *0, disabled.
Jul  3 08:02:26 bordeaux kernel: ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 7
9 10 11) *0, disabled.
Jul  3 08:02:26 bordeaux kernel: ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7
9 10 11) *0, disabled.
Jul  3 08:02:26 bordeaux kernel: ACPI: Power Resource [PUBS] (on)
Jul  3 08:02:26 bordeaux kernel: Linux Plug and Play Support v0.97 (c) Adam Belay
Jul  3 08:02:26 bordeaux kernel: pnp: PnP ACPI init
Jul  3 08:02:26 bordeaux kernel: pnp: PnP ACPI: found 13 devices
Jul  3 08:02:26 bordeaux kernel: usbcore: registered new interface driver usbfs
Jul  3 08:02:26 bordeaux kernel: usbcore: registered new interface driver hub
Jul  3 08:02:26 bordeaux kernel: usbcore: registered new device driver usb
Jul  3 08:02:26 bordeaux kernel: PCI: Using ACPI for IRQ routing
Jul  3 08:02:26 bordeaux kernel: PCI: If a device doesn't work, try
"pci=routeirq".  If it helps, post a report
Jul  3 08:02:26 bordeaux kernel: NetLabel: Initializing
Jul  3 08:02:26 bordeaux kernel: NetLabel:  domain hash size = 128
Jul  3 08:02:26 bordeaux kernel: NetLabel:  protocols = UNLABELED CIPSOv4
Jul  3 08:02:26 bordeaux kernel: NetLabel:  unlabeled traffic allowed by default
Jul  3 08:02:26 bordeaux kernel: pnp: 00:00: iomem range 0x0-0x9ffff could not
be reserved
Jul  3 08:02:26 bordeaux kernel: pnp: 00:00: iomem range 0xc0000-0xc3fff could
not be reserved
Jul  3 08:02:26 bordeaux kernel: pnp: 00:00: iomem range 0xc4000-0xc7fff could
not be reserved
Jul  3 08:02:26 bordeaux kernel: pnp: 00:00: iomem range 0xc8000-0xcbfff could
not be reserved
Jul  3 08:02:26 bordeaux kernel: Time: tsc clocksource has been installed.
Jul  3 08:02:26 bordeaux kernel: PCI: Bridge: 0000:00:01.0
Jul  3 08:02:26 bordeaux kernel:   IO window: disabled.
Jul  3 08:02:26 bordeaux kernel:   MEM window: c0100000-c01fffff
Jul  3 08:02:26 bordeaux kernel:   PREFETCH window: e0000000-ebffffff
Jul  3 08:02:26 bordeaux kernel: PCI: Bus 3, cardbus bridge: 0000:02:00.0
Jul  3 08:02:26 bordeaux kernel:   IO window: 00002000-000020ff
Jul  3 08:02:26 bordeaux kernel:   IO window: 00002400-000024ff
Jul  3 08:02:26 bordeaux kernel:   PREFETCH window: f0000000-f3ffffff
Jul  3 08:02:26 bordeaux kernel:   MEM window: c4000000-c7ffffff
Jul  3 08:02:26 bordeaux kernel: PCI: Bus 7, cardbus bridge: 0000:02:00.1
Jul  3 08:02:26 bordeaux kernel:   IO window: 00002800-000028ff
Jul  3 08:02:26 bordeaux kernel:   IO window: 00002c00-00002cff
Jul  3 08:02:26 bordeaux kernel:   PREFETCH window: f4000000-f7ffffff
Jul  3 08:02:26 bordeaux kernel:   MEM window: c8000000-cbffffff
Jul  3 08:02:26 bordeaux kernel: PCI: Bridge: 0000:00:1e.0
Jul  3 08:02:26 bordeaux kernel:   IO window: 2000-6fff
Jul  3 08:02:26 bordeaux kernel:   MEM window: c0200000-cfffffff
Jul  3 08:02:26 bordeaux kernel:   PREFETCH window: f0000000-f7ffffff
Jul  3 08:02:26 bordeaux kernel: ACPI: PCI Interrupt Link [LNKA] enabled at IRQ 11
Jul  3 08:02:26 bordeaux kernel: ACPI: PCI Interrupt 0000:02:00.0[A] -> Link
[LNKA] -> GSI 11 (level, low) -> IRQ 11
Jul  3 08:02:26 bordeaux kernel: ACPI: PCI Interrupt Link [LNKB] enabled at IRQ 11
Jul  3 08:02:26 bordeaux kernel: ACPI: PCI Interrupt 0000:02:00.1[B] -> Link
[LNKB] -> GSI 11 (level, low) -> IRQ 11
Jul  3 08:02:26 bordeaux kernel: NET: Registered protocol family 2
Jul  3 08:02:26 bordeaux kernel: IP route cache hash table entries: 32768
(order: 5, 131072 bytes)
Jul  3 08:02:26 bordeaux kernel: TCP established hash table entries: 131072
(order: 8, 1572864 bytes)
Jul  3 08:02:26 bordeaux kernel: TCP bind hash table entries: 65536 (order: 7,
524288 bytes)
Jul  3 08:02:26 bordeaux kernel: TCP: Hash tables configured (established 131072
bind 65536)
Jul  3 08:02:26 bordeaux kernel: TCP reno registered
Jul  3 08:02:26 bordeaux kernel: checking if image is initramfs... it is
Jul  3 08:02:26 bordeaux kernel: Switched to high resolution mode on CPU 0
Jul  3 08:02:26 bordeaux kernel: Freeing initrd memory: 3486k freed
Jul  3 08:02:26 bordeaux kernel: Simple Boot Flag at 0x35 set to 0x1
Jul  3 08:02:26 bordeaux kernel: speedstep: frequency transition measured seems
out of range (7200 nSec), falling back to a safe one of 500000 nSec.
Jul  3 08:02:26 bordeaux kernel: IBM machine detected. Enabling interrupts
during APM calls.
Jul  3 08:02:26 bordeaux kernel: apm: BIOS version 1.2 Flags 0x03 (Driver
version 1.16ac)
Jul  3 08:02:26 bordeaux kernel: apm: overridden by ACPI.
Jul  3 08:02:26 bordeaux kernel: audit: initializing netlink socket (disabled)
Jul  3 08:02:26 bordeaux kernel: audit(1183442492.653:1): initialized
Jul  3 08:02:26 bordeaux kernel: highmem bounce pool size: 64 pages
Jul  3 08:02:26 bordeaux kernel: Total HugeTLB memory allocated, 0
Jul  3 08:02:26 bordeaux kernel: VFS: Disk quotas dquot_6.5.1
Jul  3 08:02:26 bordeaux kernel: Dquot-cache hash table entries: 1024 (order 0,
4096 bytes)
Jul  3 08:02:26 bordeaux kernel: ksign: Installing public key data
Jul  3 08:02:26 bordeaux kernel: Loading keyring
Jul  3 08:02:26 bordeaux kernel: - Added public key 949CEA51B56F22EC
Jul  3 08:02:26 bordeaux kernel: - User ID: Red Hat, Inc. (Kernel Module GPG key)
Jul  3 08:02:26 bordeaux kernel: io scheduler noop registered
Jul  3 08:02:26 bordeaux kernel: io scheduler anticipatory registered
Jul  3 08:02:26 bordeaux kernel: io scheduler deadline registered
Jul  3 08:02:26 bordeaux kernel: io scheduler cfq registered (default)
Jul  3 08:02:26 bordeaux kernel: pci_hotplug: PCI Hot Plug PCI Core version: 0.5
Jul  3 08:02:26 bordeaux kernel: ACPI: CPU0 (power states: C1[C1] C2[C2] C3[C3])
Jul  3 08:02:26 bordeaux kernel: Time: acpi_pm clocksource has been installed.
Jul  3 08:02:26 bordeaux kernel: ACPI: Thermal Zone [THM0] (55 C)
Jul  3 08:02:26 bordeaux kernel: isapnp: Scanning for PnP cards...
Jul  3 08:02:26 bordeaux kernel: isapnp: No Plug & Play device found
Jul  3 08:02:26 bordeaux kernel: Real Time Clock Driver v1.12ac
Jul  3 08:02:26 bordeaux kernel: Non-volatile memory driver v1.2
Jul  3 08:02:26 bordeaux kernel: Linux agpgart interface v0.102 (c) Dave Jones
Jul  3 08:02:26 bordeaux kernel: agpgart: Detected an Intel 830M Chipset.
Jul  3 08:02:26 bordeaux kernel: agpgart: AGP aperture is 256M @ 0xd0000000
Jul  3 08:02:26 bordeaux rpcbind: cannot bind * on udp: Address already in use
Jul  3 08:02:26 bordeaux kernel: Serial: 8250/16550 driver $Revision: 1.90 $ 4
ports, IRQ sharing enabled
Jul  3 08:02:26 bordeaux rpcbind: cannot bind tcp: Address already in use
Jul  3 08:02:26 bordeaux kernel: pnp: Device 00:0a activated.
Jul  3 08:02:26 bordeaux kernel: 00:0a: ttyS0 at I/O 0x3f8 (irq = 4) is a NS16550A
Jul  3 08:02:26 bordeaux kernel: RAMDISK driver initialized: 16 RAM disks of
16384K size 4096 blocksize
Jul  3 08:02:26 bordeaux kernel: input: Macintosh mouse button emulation as
/class/input/input0
Jul  3 08:02:26 bordeaux kernel: Yenta: CardBus bridge found at 0000:02:00.0
[1014:023b]
Jul  3 08:02:26 bordeaux kernel: Yenta: Using INTVAL to route CSC interrupts to PCI
Jul  3 08:02:26 bordeaux kernel: Yenta: Routing CardBus interrupts to PCI
Jul  3 08:02:26 bordeaux kernel: Yenta TI: socket 0000:02:00.0, mfunc
0x01d21022, devctl 0x64
Jul  3 08:02:26 bordeaux kernel: Yenta: ISA IRQ mask 0x04b8, PCI irq 11
Jul  3 08:02:26 bordeaux kernel: Socket status: 30000006
Jul  3 08:02:26 bordeaux kernel: pcmcia: parent PCI bridge I/O window: 0x2000 -
0x6fff
Jul  3 08:02:26 bordeaux kernel: cs: IO port probe 0x2000-0x6fff: clean.
Jul  3 08:02:26 bordeaux kernel: pcmcia: parent PCI bridge Memory window:
0xc0200000 - 0xcfffffff
Jul  3 08:02:26 bordeaux kernel: pcmcia: parent PCI bridge Memory window:
0xf0000000 - 0xf7ffffff
Jul  3 08:02:26 bordeaux kernel: Yenta: CardBus bridge found at 0000:02:00.1
[1014:023b]
Jul  3 08:02:26 bordeaux kernel: Yenta: Using INTVAL to route CSC interrupts to PCI
Jul  3 08:02:26 bordeaux kernel: Yenta: Routing CardBus interrupts to PCI
Jul  3 08:02:26 bordeaux kernel: Yenta TI: socket 0000:02:00.1, mfunc
0x01d21022, devctl 0x64
Jul  3 08:02:26 bordeaux kernel: Clocksource tsc unstable (delta = -490121846 ns)
Jul  3 08:02:26 bordeaux kernel: Yenta: ISA IRQ mask 0x04b8, PCI irq 11
Jul  3 08:02:26 bordeaux kernel: Socket status: 30000006
Jul  3 08:02:26 bordeaux kernel: pcmcia: parent PCI bridge I/O window: 0x2000 -
0x6fff
Jul  3 08:02:26 bordeaux kernel: cs: IO port probe 0x2000-0x6fff: clean.
Jul  3 08:02:26 bordeaux kernel: pcmcia: parent PCI bridge Memory window:
0xc0200000 - 0xcfffffff
Jul  3 08:02:26 bordeaux kernel: pcmcia: parent PCI bridge Memory window:
0xf0000000 - 0xf7ffffff
Jul  3 08:02:26 bordeaux kernel: usbcore: registered new interface driver libusual
Jul  3 08:02:26 bordeaux kernel: usbcore: registered new interface driver hiddev
Jul  3 08:02:26 bordeaux kernel: usbcore: registered new interface driver usbhid
Jul  3 08:02:26 bordeaux kernel: drivers/usb/input/hid-core.c: v2.6:USB HID core
driver
Jul  3 08:02:26 bordeaux kernel: PNP: PS/2 Controller [PNP0303:KBD,PNP0f13:MOU]
at 0x60,0x64 irq 1,12
Jul  3 08:02:26 bordeaux kernel: serio: i8042 KBD port at 0x60,0x64 irq 1
Jul  3 08:02:26 bordeaux kernel: serio: i8042 AUX port at 0x60,0x64 irq 12
Jul  3 08:02:26 bordeaux kernel: mice: PS/2 mouse device common for all mice
Jul  3 08:02:26 bordeaux kernel: input: AT Translated Set 2 keyboard as
/class/input/input1
Jul  3 08:02:26 bordeaux kernel: TCP bic registered
Jul  3 08:02:26 bordeaux kernel: Initializing XFRM netlink socket
Jul  3 08:02:26 bordeaux kernel: NET: Registered protocol family 1
Jul  3 08:02:26 bordeaux kernel: NET: Registered protocol family 17
Jul  3 08:02:26 bordeaux kernel: Using IPI No-Shortcut mode
Jul  3 08:02:26 bordeaux kernel:   Magic number: 15:823:12
Jul  3 08:02:26 bordeaux kernel: drivers/rtc/hctosys.c: unable to open rtc
device (rtc0)
Jul  3 08:02:26 bordeaux kernel: Freeing unused kernel memory: 240k freed
Jul  3 08:02:26 bordeaux kernel: Write protecting the kernel read-only data: 820k
Jul  3 08:02:26 bordeaux kernel: USB Universal Host Controller Interface driver v3.0
Jul  3 08:02:26 bordeaux kernel: ACPI: PCI Interrupt 0000:00:1d.0[A] -> Link
[LNKA] -> GSI 11 (level, low) -> IRQ 11
Jul  3 08:02:26 bordeaux kernel: uhci_hcd 0000:00:1d.0: UHCI Host Controller
Jul  3 08:02:26 bordeaux kernel: uhci_hcd 0000:00:1d.0: new USB bus registered,
assigned bus number 1
Jul  3 08:02:26 bordeaux kernel: uhci_hcd 0000:00:1d.0: irq 11, io base 0x00001800
Jul  3 08:02:26 bordeaux kernel: usb usb1: configuration #1 chosen from 1 choice
Jul  3 08:02:26 bordeaux kernel: hub 1-0:1.0: USB hub found
Jul  3 08:02:26 bordeaux kernel: hub 1-0:1.0: 2 ports detected
Jul  3 08:02:26 bordeaux kernel: IBM TrackPoint firmware: 0x0e, buttons: 3/3
Jul  3 08:02:26 bordeaux kernel: input: TPPS/2 IBM TrackPoint as /class/input/input2
Jul  3 08:02:26 bordeaux kernel: ACPI: PCI Interrupt Link [LNKD] enabled at IRQ 11
Jul  3 08:02:26 bordeaux kernel: ACPI: PCI Interrupt 0000:00:1d.1[B] -> Link
[LNKD] -> GSI 11 (level, low) -> IRQ 11
Jul  3 08:02:26 bordeaux kernel: uhci_hcd 0000:00:1d.1: UHCI Host Controller
Jul  3 08:02:26 bordeaux kernel: uhci_hcd 0000:00:1d.1: new USB bus registered,
assigned bus number 2
Jul  3 08:02:26 bordeaux kernel: uhci_hcd 0000:00:1d.1: irq 11, io base 0x00001820
Jul  3 08:02:26 bordeaux kernel: usb usb2: configuration #1 chosen from 1 choice
Jul  3 08:02:26 bordeaux kernel: hub 2-0:1.0: USB hub found
Jul  3 08:02:26 bordeaux kernel: hub 2-0:1.0: 2 ports detected
Jul  3 08:02:26 bordeaux kernel: ACPI: PCI Interrupt Link [LNKC] enabled at IRQ 11
Jul  3 08:02:26 bordeaux kernel: ACPI: PCI Interrupt 0000:00:1d.2[C] -> Link
[LNKC] -> GSI 11 (level, low) -> IRQ 11
Jul  3 08:02:26 bordeaux kernel: uhci_hcd 0000:00:1d.2: UHCI Host Controller
Jul  3 08:02:26 bordeaux kernel: uhci_hcd 0000:00:1d.2: new USB bus registered,
assigned bus number 3
Jul  3 08:02:26 bordeaux kernel: uhci_hcd 0000:00:1d.2: irq 11, io base 0x00001840
Jul  3 08:02:26 bordeaux kernel: usb usb3: configuration #1 chosen from 1 choice
Jul  3 08:02:26 bordeaux kernel: hub 3-0:1.0: USB hub found
Jul  3 08:02:26 bordeaux kernel: hub 3-0:1.0: 2 ports detected
Jul  3 08:02:26 bordeaux kernel: SCSI subsystem initialized
Jul  3 08:02:26 bordeaux kernel: PCI: Enabling device 0000:00:1f.1 (0005 -> 0007)
Jul  3 08:02:26 bordeaux kernel: ACPI: PCI Interrupt 0000:00:1f.1[A] -> Link
[LNKC] -> GSI 11 (level, low) -> IRQ 11
Jul  3 08:02:26 bordeaux kernel: ata1: PATA max UDMA/100 cmd 0x000101f0 ctl
0x000103f6 bmdma 0x00011860 irq 14
Jul  3 08:02:26 bordeaux kernel: ata2: PATA max UDMA/100 cmd 0x00010170 ctl
0x00010376 bmdma 0x00011868 irq 15
Jul  3 08:02:26 bordeaux kernel: scsi0 : ata_piix
Jul  3 08:02:26 bordeaux kernel: ata1.00: ata_hpa_resize 1: sectors = 234441648,
hpa_sectors = 234441648
Jul  3 08:02:26 bordeaux kernel: ata1.00: ATA-7: SAMSUNG HM120JC, YL100-19, max
UDMA/100
Jul  3 08:02:26 bordeaux kernel: ata1.00: 234441648 sectors, multi 16: LBA48 
Jul  3 08:02:26 bordeaux kernel: ata1.00: ata_hpa_resize 1: sectors = 234441648,
hpa_sectors = 234441648
Jul  3 08:02:26 bordeaux kernel: ata1.00: configured for UDMA/100
Jul  3 08:02:26 bordeaux kernel: scsi1 : ata_piix
Jul  3 08:02:26 bordeaux kernel: ata2.00: ATAPI, max UDMA/33
Jul  3 08:02:26 bordeaux kernel: ata2.00: configured for UDMA/33
Jul  3 08:02:26 bordeaux kernel: scsi 0:0:0:0: Direct-Access     ATA     
SAMSUNG HM120JC  YL10 PQ: 0 ANSI: 5
Jul  3 08:02:26 bordeaux kernel: SCSI device sda: 234441648 512-byte hdwr
sectors (120034 MB)
Jul  3 08:02:26 bordeaux kernel: sda: Write Protect is off
Jul  3 08:02:26 bordeaux kernel: SCSI device sda: write cache: enabled, read
cache: enabled, doesn't support DPO or FUA
Jul  3 08:02:26 bordeaux kernel: SCSI device sda: 234441648 512-byte hdwr
sectors (120034 MB)
Jul  3 08:02:26 bordeaux rpc.statd[1865]: Version 1.0.11 Starting
Jul  3 08:02:26 bordeaux kernel: sda: Write Protect is off
Jul  3 08:02:26 bordeaux kernel: SCSI device sda: write cache: enabled, read
cache: enabled, doesn't support DPO or FUA
Jul  3 08:02:26 bordeaux kernel:  sda: sda1 sda2
Jul  3 08:02:26 bordeaux kernel: sd 0:0:0:0: Attached scsi disk sda
Jul  3 08:02:26 bordeaux kernel: scsi 1:0:0:0: CD-ROM            HL-DT-ST RW/DVD
GCC-4240N 1202 PQ: 0 ANSI: 5
Jul  3 08:02:26 bordeaux kernel: device-mapper: ioctl: 4.11.0-ioctl (2006-10-12)
initialised: dm-devel@redhat.com
Jul  3 08:02:26 bordeaux kernel: kjournald starting.  Commit interval 5 seconds
Jul  3 08:02:26 bordeaux kernel: EXT3-fs: mounted filesystem with ordered data mode.
Jul  3 08:02:26 bordeaux kernel: sd 0:0:0:0: Attached scsi generic sg0 type 0
Jul  3 08:02:26 bordeaux kernel: scsi 1:0:0:0: Attached scsi generic sg1 type 5
Jul  3 08:02:26 bordeaux kernel: cs: IO port probe 0x100-0x3af: excluding
0x378-0x37f
Jul  3 08:02:26 bordeaux kernel: cs: IO port probe 0x3e0-0x4ff: excluding
0x4d0-0x4d7
Jul  3 08:02:26 bordeaux kernel: cs: IO port probe 0x820-0x8ff:<6>Floppy
drive(s): fd0 is 1.44M
Jul  3 08:02:26 bordeaux kernel: FDC 0 is a National Semiconductor PC87306
Jul  3 08:02:26 bordeaux kernel: sr0: scsi3-mmc drive: 24x/24x writer cd/rw
xa/form2 cdda tray
Jul  3 08:02:26 bordeaux kernel: Uniform CD-ROM driver Revision: 3.20
Jul  3 08:02:26 bordeaux kernel:  clean.
Jul  3 08:02:26 bordeaux kernel: cs: IO port probe 0x100-0x3af: excluding
0x378-0x37f
Jul  3 08:02:26 bordeaux kernel: cs: IO port probe 0x3e0-0x4ff: excluding
0x4d0-0x4d7
Jul  3 08:02:26 bordeaux kernel: cs: IO port probe 0x820-0x8ff: clean.
Jul  3 08:02:26 bordeaux kernel: cs: IO port probe 0xc00-0xcf7: clean.
Jul  3 08:02:26 bordeaux kernel: cs: IO port probe 0xa00-0xaff: clean.
Jul  3 08:02:26 bordeaux kernel: cs: IO port probe 0xc00-0xcf7: clean.
Jul  3 08:02:26 bordeaux kernel: cs: IO port probe 0xa00-0xaff: clean.
Jul  3 08:02:26 bordeaux kernel: Intel 82802 RNG detected
Jul  3 08:02:26 bordeaux kernel: iTCO_vendor_support: vendor-support=0
Jul  3 08:02:26 bordeaux kernel: iTCO_wdt: Intel TCO WatchDog Timer Driver v1.01
(21-Jan-2007)
Jul  3 08:02:26 bordeaux kernel: iTCO_wdt: Found a ICH3-M TCO device (Version=1,
TCOBASE=0x1060)
Jul  3 08:02:26 bordeaux kernel: iTCO_wdt: initialized. heartbeat=30 sec
(nowayout=0)
Jul  3 08:02:26 bordeaux kernel: ACPI: PCI Interrupt 0000:00:1f.3[B] -> Link
[LNKB] -> GSI 11 (level, low) -> IRQ 11
Jul  3 08:02:26 bordeaux kernel: input: PC Speaker as /class/input/input3
Jul  3 08:02:26 bordeaux kernel: parport: PnPBIOS parport detected.
Jul  3 08:02:26 bordeaux kernel: parport0: PC-style at 0x378, irq 7 [PCSPP,TRISTATE]
Jul  3 08:02:26 bordeaux kernel: e100: Intel(R) PRO/100 Network Driver,
3.5.17-k2-NAPI
Jul  3 08:02:26 bordeaux kernel: e100: Copyright(c) 1999-2006 Intel Corporation
Jul  3 08:02:26 bordeaux kernel: ACPI: PCI Interrupt Link [LNKE] enabled at IRQ 11
Jul  3 08:02:26 bordeaux kernel: ACPI: PCI Interrupt 0000:02:08.0[A] -> Link
[LNKE] -> GSI 11 (level, low) -> IRQ 11
Jul  3 08:02:26 bordeaux kernel: e100: eth0: e100_probe: addr 0xc0208000, irq
11, MAC addr 00:D0:59:33:5C:35
Jul  3 08:02:26 bordeaux kernel: ACPI: PCI Interrupt 0000:02:02.0[A] -> Link
[LNKC] -> GSI 11 (level, low) -> IRQ 11
Jul  3 08:02:26 bordeaux kernel: phy0 -> rt2x00_set_chip: Info - Chipset
detected - rt: 0301, rf: 0003, rev: 0002561c.
Jul  3 08:02:26 bordeaux kernel: NET: Registered protocol family 23
Jul  3 08:02:26 bordeaux kernel: phy0 -> rt2x00lib_load_firmware: Info - Loading
firmware file 'rt2561.bin'.
Jul  3 08:02:26 bordeaux kernel: pnp: Device 00:0c activated.
Jul  3 08:02:26 bordeaux kernel: nsc-ircc, chip->init
Jul  3 08:02:26 bordeaux kernel: nsc-ircc, Found chip at base=0x02e
Jul  3 08:02:26 bordeaux kernel: nsc-ircc, driver loaded (Dag Brattli)
Jul  3 08:02:26 bordeaux kernel: IrDA: Registered device irda0
Jul  3 08:02:26 bordeaux kernel: nsc-ircc, Found dongle: HP HSDL-1100/HSDL-2100
Jul  3 08:02:26 bordeaux kernel: PCI: Enabling device 0000:00:1f.5 (0000 -> 0001)
Jul  3 08:02:26 bordeaux kernel: ACPI: PCI Interrupt 0000:00:1f.5[B] -> Link
[LNKB] -> GSI 11 (level, low) -> IRQ 11
Jul  3 08:02:26 bordeaux kernel: phy0 -> rt2x00lib_load_firmware_continued: Info
- Firmware detected - version: 0.8.
Jul  3 08:02:26 bordeaux kernel: intel8x0_measure_ac97_clock: measured 50516 usecs
Jul  3 08:02:26 bordeaux kernel: intel8x0: clocking to 48000
Jul  3 08:02:26 bordeaux kernel: loop: loaded (max 8 devices)
Jul  3 08:02:26 bordeaux kernel: lp0: using parport0 (interrupt-driven).
Jul  3 08:02:26 bordeaux kernel: lp0: console ready
Jul  3 08:02:26 bordeaux kernel: sonypi: Sony Programmable I/O Controller Driver
v1.26.
Jul  3 08:02:26 bordeaux kernel: NET: Registered protocol family 10
Jul  3 08:02:26 bordeaux kernel: lo: Disabled Privacy Extensions
Jul  3 08:02:26 bordeaux kernel: Mobile IPv6
Jul  3 08:02:26 bordeaux kernel: ACPI: PCI Interrupt 0000:01:00.0[A] -> Link
[LNKA] -> GSI 11 (level, low) -> IRQ 11
Jul  3 08:02:26 bordeaux kernel: ACPI: AC Adapter [AC] (off-line)
Jul  3 08:02:26 bordeaux kernel: ACPI: Battery Slot [BAT0] (battery present)
Jul  3 08:02:26 bordeaux kernel: ACPI: ACPI Dock Station Driver 
Jul  3 08:02:26 bordeaux kernel: ACPI: Bay [\_SB_.PCI0.IDE0.SCND.MSTR] Added
Jul  3 08:02:26 bordeaux kernel: input: Power Button (FF) as /class/input/input4
Jul  3 08:02:26 bordeaux kernel: ACPI: Power Button (FF) [PWRF]
Jul  3 08:02:26 bordeaux kernel: input: Lid Switch as /class/input/input5
Jul  3 08:02:26 bordeaux kernel: ACPI: Lid Switch [LID]
Jul  3 08:02:26 bordeaux kernel: input: Sleep Button (CM) as /class/input/input6
Jul  3 08:02:26 bordeaux kernel: ACPI: Sleep Button (CM) [SLPB]
Jul  3 08:02:26 bordeaux kernel: ibm_acpi: IBM ThinkPad ACPI Extras v0.13
Jul  3 08:02:26 bordeaux kernel: ibm_acpi: http://ibm-acpi.sf.net/
Jul  3 08:02:26 bordeaux kernel: ibm_acpi: ThinkPad EC firmware 1AHT23WW-1.06a
Jul  3 08:02:26 bordeaux kernel: ibm_acpi: another device driver is already
handling bay events
Jul  3 08:02:26 bordeaux kernel: ibm_acpi: disabling subdriver bay
Jul  3 08:02:26 bordeaux kernel: ACPI: Video Device [VID] (multi-head: yes  rom:
no  post: no)
Jul  3 08:02:26 bordeaux kernel: device-mapper: multipath: version 1.0.5 loaded
Jul  3 08:02:26 bordeaux kernel: EXT3 FS on dm-0, internal journal
Jul  3 08:02:26 bordeaux kernel: kjournald starting.  Commit interval 5 seconds
Jul  3 08:02:26 bordeaux kernel: EXT3 FS on sda1, internal journal
Jul  3 08:02:26 bordeaux kernel: EXT3-fs: mounted filesystem with ordered data mode.
Jul  3 08:02:26 bordeaux kernel: Adding 2031608k swap on
/dev/VolGroup00/LogVol01.  Priority:-1 extents:1 across:2031608k
Jul  3 08:02:26 bordeaux kernel: ip6_tables: (C) 2000-2006 Netfilter Core Team
Jul  3 08:02:26 bordeaux kernel: ip_tables: (C) 2000-2006 Netfilter Core Team
Jul  3 08:02:26 bordeaux kernel: Netfilter messages via NETLINK v0.30.
Jul  3 08:02:26 bordeaux kernel: nf_conntrack version 0.5.0 (8187 buckets, 65496
max)
Jul  3 08:02:26 bordeaux kernel: ADDRCONF(NETDEV_UP): eth0: link is not ready
Jul  3 08:02:27 bordeaux hcid[1895]: Bluetooth HCI daemon
Jul  3 08:02:27 bordeaux kernel: Bluetooth: Core ver 2.11
Jul  3 08:02:27 bordeaux kernel: NET: Registered protocol family 31
Jul  3 08:02:27 bordeaux kernel: Bluetooth: HCI device and connection manager
initialized
Jul  3 08:02:27 bordeaux kernel: Bluetooth: HCI socket layer initialized
Jul  3 08:02:27 bordeaux sdpd[1906]: Bluetooth SDP daemon
Jul  3 08:02:27 bordeaux sdpd[1906]: Starting SDP server
Jul  3 08:02:27 bordeaux kernel: Bluetooth: L2CAP ver 2.8
Jul  3 08:02:27 bordeaux kernel: Bluetooth: L2CAP socket layer initialized
Jul  3 08:02:27 bordeaux input[1912]: Bluetooth Input daemon
Jul  3 08:02:27 bordeaux input[1912]: Registered input manager path:/org/bluez/input
Jul  3 08:02:27 bordeaux input[1912]: Bluetooth device not available
Jul  3 08:02:27 bordeaux input[1912]: Unable to get on D-Bus
Jul  3 08:02:27 bordeaux kernel: Bluetooth: RFCOMM socket layer initialized
Jul  3 08:02:27 bordeaux kernel: Bluetooth: RFCOMM TTY layer initialized
Jul  3 08:02:27 bordeaux kernel: Bluetooth: RFCOMM ver 1.8
Jul  3 08:02:27 bordeaux pcscd: pcscdaemon.c:533:main() pcsc-lite 1.3.3 daemon
ready.
Jul  3 08:02:28 bordeaux kernel: Bluetooth: HIDP (Human Interface Emulation) ver 1.2
Jul  3 08:02:28 bordeaux hidd[1977]: Bluetooth HID daemon
Jul  3 08:02:28 bordeaux automount[1996]: lookup_read_master: lookup(nisplus):
couldn't locat nis+ table auto.master
Jul  3 08:02:29 bordeaux hpiod: 1.7.2 accepting connections at 2208... 
Jul  3 08:02:32 bordeaux ntpd[2070]: ntpd 4.2.4p2@1.1495-o Thu Jun 21 10:53:04
UTC 2007 (1)
Jul  3 08:02:32 bordeaux ntpd[2071]: precision = 1.000 usec
Jul  3 08:02:32 bordeaux ntpd[2071]: Listening on interface #0 wildcard,
0.0.0.0#123 Disabled
Jul  3 08:02:32 bordeaux ntpd[2071]: Listening on interface #1 wildcard, ::#123
Disabled
Jul  3 08:02:32 bordeaux ntpd[2071]: Listening on interface #2 lo, ::1#123 Enabled
Jul  3 08:02:32 bordeaux ntpd[2071]: Listening on interface #3 lo, 127.0.0.1#123
Enabled
Jul  3 08:02:33 bordeaux ntpd[2071]: kernel time sync status 0040
Jul  3 08:02:33 bordeaux ntpd[2071]: frequency initialized 3.754 PPM from
/var/lib/ntp/drift
Jul  3 08:02:33 bordeaux ntpd[2071]: getaddrinfo: "0.fedora.pool.ntp.org"
invalid host address, ignored
Jul  3 08:02:33 bordeaux ntpd[2071]: getaddrinfo: "1.fedora.pool.ntp.org"
invalid host address, ignored
Jul  3 08:02:33 bordeaux ntpd[2071]: getaddrinfo: "2.fedora.pool.ntp.org"
invalid host address, ignored
Jul  3 08:02:33 bordeaux gpm[2112]: *** info [startup.c(95)]: 
Jul  3 08:02:33 bordeaux gpm[2112]: Started gpm successfully. Entered daemon mode.
Jul  3 08:02:41 bordeaux kernel: phy0 -> rt2x00lib_conf_tx: Info - Configured TX
ring 0 - CWmin: 4, CWmax: 10, Aifs: 2.
Jul  3 08:02:41 bordeaux kernel: phy0 -> rt2x00lib_conf_tx: Info - Configured TX
ring 1 - CWmin: 4, CWmax: 10, Aifs: 2.
Jul  3 08:02:41 bordeaux kernel: phy0 -> rt2x00lib_conf_tx: Info - Configured TX
ring 2 - CWmin: 4, CWmax: 10, Aifs: 2.
Jul  3 08:02:41 bordeaux kernel: phy0 -> rt2x00lib_conf_tx: Info - Configured TX
ring 3 - CWmin: 4, CWmax: 10, Aifs: 2.
Jul  3 08:02:41 bordeaux kernel: phy0 -> rt2x00lib_conf_tx: Info - Configured TX
ring 4 - CWmin: 4, CWmax: 10, Aifs: 2.
Jul  3 08:02:41 bordeaux kernel: phy0 -> rt2x00lib_conf_tx: Info - Configured TX
ring 7 - CWmin: 5, CWmax: 10, Aifs: 2.
Jul  3 08:02:41 bordeaux kernel: phy0 -> rt2x00lib_config_channel: Info -
Switching channel. RF1: 0x00002ccc, RF2: 0x00004786, RF3: 0x0006b655, RF3:
0x000cfa0b.
Jul  3 08:02:41 bordeaux kernel: ADDRCONF(NETDEV_UP): wlan0: link is not ready
Jul  3 08:02:42 bordeaux dhclient: Internet Systems Consortium DHCP Client
V3.0.5-RedHat
Jul  3 08:02:42 bordeaux dhclient: Copyright 2004-2006 Internet Systems Consortium.
Jul  3 08:02:43 bordeaux dhclient: All rights reserved.
Jul  3 08:02:43 bordeaux dhclient: For info, please visit
http://www.isc.org/sw/dhcp/
Jul  3 08:02:43 bordeaux dhclient: 
Jul  3 08:02:43 bordeaux dhclient: wmaster0: unknown hardware address type 801
Jul  3 08:02:44 bordeaux dhclient: wmaster0: unknown hardware address type 801
Jul  3 08:02:44 bordeaux dhclient: Listening on LPF/wlan0/00:1a:4d:26:ba:2c
Jul  3 08:02:44 bordeaux dhclient: Sending on   LPF/wlan0/00:1a:4d:26:ba:2c
Jul  3 08:02:44 bordeaux dhclient: Sending on   Socket/fallback
Jul  3 08:02:45 bordeaux dhclient: DHCPDISCOVER on wlan0 to 255.255.255.255 port
67 interval 8
Jul  3 08:02:51 bordeaux dhclient: DHCPDISCOVER on wlan0 to 255.255.255.255 port
67 interval 15
Jul  3 08:03:06 bordeaux dhclient: DHCPDISCOVER on wlan0 to 255.255.255.255 port
67 interval 17
Jul  3 08:03:23 bordeaux dhclient: DHCPDISCOVER on wlan0 to 255.255.255.255 port
67 interval 19
Jul  3 08:03:42 bordeaux dhclient: DHCPDISCOVER on wlan0 to 255.255.255.255 port
67 interval 2
Jul  3 08:03:44 bordeaux dhclient: No DHCPOFFERS received.
Jul  3 08:03:44 bordeaux dhclient: No working leases in persistent database -
sleeping.
Jul  3 08:03:44 bordeaux smartd[2505]: smartd version 5.37
[i386-redhat-linux-gnu] Copyright (C) 2002-6 Bruce Allen 
Jul  3 08:03:44 bordeaux smartd[2505]: Home page is
http://smartmontools.sourceforge.net/  
Jul  3 08:03:44 bordeaux smartd[2505]: Opened configuration file /etc/smartd.conf 
Jul  3 08:03:44 bordeaux smartd[2505]: Configuration file /etc/smartd.conf parsed. 
Jul  3 08:03:44 bordeaux smartd[2505]: Device: /dev/sda, opened 
Jul  3 08:03:44 bordeaux smartd[2505]: Device: /dev/sda, found in smartd database. 
Jul  3 08:03:45 bordeaux smartd[2505]: Device: /dev/sda, is SMART capable.
Adding to "monitor" list. 
Jul  3 08:03:45 bordeaux smartd[2505]: Monitoring 1 ATA and 0 SCSI devices 
Jul  3 08:03:45 bordeaux smartd[2507]: smartd has fork()ed into background mode.
New PID=2507. 
Jul  3 08:03:47 bordeaux pcscd: winscard.c:219:SCardConnect() Reader E-Gate 0 0
Not Found
Comment 7 Harald Hoyer 2008-04-02 16:48:08 EDT
mostly all HW related problems

Note You need to log in before you can comment on or make changes to this bug.